<div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title">&{'daftar_harga.label'}</h4>
            </div>
            <div class="modal-body" style="overflow-x: auto">
                <div class="col-xs-12">
                    <div class="dataTables_paginate paging_full_numbers" >
                        Go to
                        <input type="text" id="jump" style="width: 30px;">
                    </div>
                </div>
                <table class="table table-hover">
                    <thead class="price-header">

                    </thead>
                    <tbody class="price-data-list">

                    </tbody>
                </table>
                <div class="col-xs-7">
                    <div class="dataTables_paginate paging_full_numbers" >
                        <ul class="pagination pagination-sm">
                            <li class="paginate_button previous button-prev" data-page="0">
                                <a href="#">&{'sebelumnya.label'}</a></li>
                            <li class="paginate_button" data-page="0">
                                <a href="#" class="page-counter">Page 1</a>
                            </li>
                            <li class="paginate_button next button-next" data-page="0">
                                <a href="#">&{'berikutnya.label'}</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">&{'close'}</button>
            </div>
        </div>
    </div>
</div>